/* Theme Aquarium */
/* THEME MONOCOLONNE ET 3 COLONNES */

@import url(https://fonts.googleapis.com/css?family=Patrick+Hand&v2);

.bloc {
    border: none;
}
.bloc .date {
    padding: 0.5em 0.7em;
}
.consult a {
    text-decoration: none;
}

h2.bloc_title, h1.bloc_title {
    padding-top: 13px;
    padding-left: 55px;
    min-height: 30px;
    text-align: left;
}

.bloc.audioPlayer {
    padding-bottom: 5px;
}

.centry.content_large .article_bottom {
    padding: 0 50px;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Fonts */

.bloc_title, .centry .blogpseudo, .centry .blogtitle, .sidebar_one .blogtitle, #currentbp a, .sidebar h3 {
    font-family: 'Patrick Hand', arial, serif;
}

.bloc_title {
    font-size: 28px !important;
}

.centry .blogtitle {
    font-size: 32px;
}

.sidebar h3 {
    font-size: 16px;
}

/* Backgrounds */

.consult {
    background: #002351 url(/img/templates/blogs/174/bg.jpg) fixed top center no-repeat;
}

h2.bloc_title, h1.bloc_title {
     background: transparent url(/img/templates/blogs/174/article_titre.png) 10px 10px no-repeat;
}

.sidebar, #currentbp a, .bloc, #promos_ads, .pagination, .widget {
    background: #006ea6;
    background: rgba(0, 110, 166, 0.6);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99006ea6,endColorstr=#99006ea6);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99006ea6,endColorstr=#99006ea6)";
    background: transparent\9;
}

.bloc:not(zz) {
    filter: none;
    -ms-filter: none;
    background: rgba(0, 110, 166, 0.6);
}

.compteurs_block li, .bloc-description, .section_box {
    background: #002452;
    background: rgba(0, 35, 81, 0.7);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2002452,endColorstr=#B2002452);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2002452,endColorstr=#B2002452)";
    background: transparent\9;
}

.phylactere, .title_tooltip {
    background: #013a6a;
}

/* Borders */
.sidebar, #currentbp a, #changebp a, .bloc-description {
    border-color: transparent !important;
}

.centry .liste-actions-centry li, .centry .share_zone, .widget, .liste-actions li {
    border-color: #fff;
}

.phylactere {
    border-color: #013a6a;
}

.title_tooltip .pointe_border {
    border-top-color: #013a6a;
}

/* Link & Colours */

.bloc, .sidebar, .bloc-description, #menuTime li, .suite, .pagination, .phylactere,
.blogtitle, .bloc_title, .bloc_title a.plink, .pagination li.current a,
.bloc_title a:hover, .bloc a:hover, .sidebar a:hover, 
.pagination a:hover, .phylactere a:hover {
    color: #fff;
}

.bloc a, #currentbp a, .sidebar a, .pagination a, #load-more a, .phylactere a {
    color: #00f6ff;
}

.blogpseudo a, .blogpseudo a:hover { /* Evite le problème d'héritage sur l'ensemble des liens */
    color: #fff;
}

.consult, #changebp a {
    color: #9cc1d6;
}
.title_tooltip, .title_tooltip:hover {/* pour le titre archives, overridé par .bloc a */
    color: #00f6ff !important;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #013a6a;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #013a6a;
}

.phylactere.left .pointe_border {
    border-right-color: #013a6a;
}
.phylactere.left .pointe_bg {
    border-right-color: #013a6a;
}
.righty .phylactere.left .pointe_border,
.righty_one.content_large .phylactere.left .pointe_border {
    border-left-color: #013a6a;
}
.righty .phylactere.left .pointe_bg,
.righty_one.content_large .phylactere.left .pointe_bg {
    border-left-color: #013a6a;
}